Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:31:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc jayasree vadlamudi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jayasree vadlamudi Bot:  Hi Jayasree Vadlamudi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7013681992            08:07 AM, 26th Apr                     jayasree vadlamudi                    Yeahh tqqq its urgent actuallyy           08:08 AM, 26th Apr                   Mohammed                    Hi Jayasree, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:08 AM, 26th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:08 AM, 26th Apr                     jayasree vadlamudi                    Yeahh hie mohammed           08:08 AM, 26th Apr                     jayasree vadlamudi                    I saw one shirt on instagram its from splash brand           08:08 AM, 26th Apr                     jayasree vadlamudi                    Can find it for mee nd do it small help           08:09 AM, 26th Apr                   Mohammed                   please share with u item name and photo           08:09 AM, 26th Apr                     jayasree vadlamudi                    Yeahhh           08:09 AM, 26th Apr                     jayasree vadlamudi                    How can send photoo           08:10 AM, 26th Apr                   Mohammed                   go to massage and choose photo           08:10 AM, 26th Apr                     jayasree vadlamudi                    Yeahh           08:11 AM, 26th Apr                     jayasree vadlamudi                             08:11 AM, 26th Apr                     jayasree vadlamudi                    The top one with peach colour           08:11 AM, 26th Apr                     jayasree vadlamudi                    See its given below as splash           08:11 AM, 26th Apr                   Mohammed                   i am sorry i can not see the item name           08:11 AM, 26th Apr                   Mohammed                   Hi Jayasree, I'm not getting a response from you. Are we still connected?           08:13 AM, 26th Apr                     jayasree vadlamudi                    Yess           08:13 AM, 26th Apr                     jayasree vadlamudi                    Wait i will send           08:13 AM, 26th Apr                     jayasree vadlamudi                    Its a great pleasure to help           08:14 AM, 26th Apr                   Mohammed                   i am sorry take your time           08:14 AM, 26th Apr                     jayasree vadlamudi                             08:15 AM, 26th Apr                     jayasree vadlamudi                    Helooo           08:15 AM, 26th Apr                     jayasree vadlamudi                    Can u tell           08:15 AM, 26th Apr                   Mohammed                   yes           08:15 AM, 26th Apr                   Mohammed                   the product name is not mention in the photo           08:16 AM, 26th Apr                   Mohammed                   please let me check if i will get it           08:16 AM, 26th Apr                   Mohammed                   it is from india website           08:17 AM, 26th Apr                   Mohammed                   ??           08:17 AM, 26th Apr                   Mohammed                   it is mention splashindia           08:17 AM, 26th Apr                   Mohammed                   we are sorry we are providing service only for gulf country           08:18 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           08:18 AM, 26th Apr                     jayasree vadlamudi                    Nooo i only need           08:19 AM, 26th Apr                     jayasree vadlamudi                    Atleast i will put if i get link           08:19 AM, 26th Apr                   Mohammed                   we are sorry the item name is not available  and i can not find the item by seeing the photo           08:22 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           08:25 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455736